.internalnote {
  display: none;
}
img.wysiwyg-unknown-macro {
    display: none;
}
div#rnwid {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: right;
}
.ai-actions {
    display: none;
}
@layer overrides {
    .fb-layout-body > [data-component=expand][data-align="wide"] {
        --width: var(--_content-width) !important;
    }
}